<?xml version="1.0" encoding="utf-8"?><education><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Центр детского творчества»</name><address>432071, г.Ульяновск,ул. Красноармейская, 53</address><phone> + 7 (8422) 41-35-42
</phone><cheif>Лаврешина Валентина Васильевна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3281</coordinates><coordinates>48.3978</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Центр детского творчества № 1 г.Ульяновска</name><address>432010, г. Ульяновск, ул. Жуковского, 66</address><phone> + 7 (8422) 52-62-19
</phone><cheif>Нефедова Инна Валентиновна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3489</coordinates><coordinates>48.5486</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Центр детского творчества № 2</name><address>432029, г. Ульяновск, ул. Рябикова, 55</address><phone> + 7 (8422) 62-52-34
</phone><cheif>Сазонова Мария Васильевна
</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.2768</coordinates><coordinates>48.2967</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Центр детского творчества № 4»</name><address>432023,г.Ульяновск, ул. Хрустальная, 8

</address><phone> + 7 (8422) 35-74-42
</phone><cheif>Кузнецова Галина Ивановна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.2522</coordinates><coordinates>48.3044</coordinates></row><row><name>Муниципальное автономное образовательное учреждение дополнительного образования детей «Центр детского творчества № 5» г.Ульяновска</name><address>432072, г.Ульяновск, ул. 40-летия Победы, 27,
пр.Ген.Тюленева, 24
</address><phone> + 7 (8422) 20-28-62
</phone><cheif>Шишкова Людмила Михайловна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3682</coordinates><coordinates>48.5849</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Центр детского творчества № 6</name><address>432044,г.Ульяновск, ул.Хрустальная,50
</address><phone> + 7 (8422) 36-33-89
</phone><cheif>Беззубенкова Валентина Спиридоновна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.2506</coordinates><coordinates>48.3293</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Центр детского технического творчества № 1</name><address>432063,г. Ульяновск, бульвар Пензенский, 17
</address><phone> + 7 (8422) 51-51-66
</phone><cheif>Киреева Лариса Борисовна
</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3849</coordinates><coordinates>48.6087</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Детско-юношеский центр № 3»</name><address>432034, г.Ульяновск, ул. Полбина, 21</address><phone> + 7 (8422) 73-64-23
</phone><cheif>Никитина Ольга Геннадьевна
</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3046</coordinates><coordinates>48.3275</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Детский эколого-биологический центр»</name><address>432064,г. Ульяновск,
ул. Карбышева, 38
</address><phone> + 7 (8422) 21-05-56
</phone><cheif>Бакаева Людмила Викторовна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3904</coordinates><coordinates>48.5819</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей «Станция юных туристов»</name><address>432029, г. Ульяновск, ул. Фруктовая, 4</address><phone> + 7 (8422) 69-32-34
</phone><cheif>Горбунов Александр Владимирович</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.2770</coordinates><coordinates>48.3089</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Центр развития творчества детей и юношества им. А.Матросова </name><address>432063, г.Ульяновск,
ул. Толстого, 44

</address><phone> + 7 (8422) 42-06-14
</phone><cheif>Жигарина Людмила Николаевна </cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3118</coordinates><coordinates>48.3909</coordinates></row><row><name>Муниципальное автономное образовательное учреждение дополнительного образования детей «Детский оздоровительно-образовательный центр им. Деева»</name><address>432057, г. Ульяновск, 
ул. Оренбургская, 41 Б

</address><phone> + 7 (8422) 52-58-60
</phone><cheif>Абаимов Сергей Валентинович
</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.3670</coordinates><coordinates>48.5300</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей детский оздоровительно-образовательный центр  «Огонёк»</name><address>432029,
г. Ульяновск, ул.Фруктовая, 4, ком.319
</address><phone> + 7 (8422) 61-61-88
</phone><cheif>Грекова Елена Юрьевна</cheif><Schedule>с 08.00 до 20.00</Schedule><coordinates>54.2770</coordinates><coordinates>48.3089</coordinates></row></education>